body { margin:0px; background-color:#fff;}
ul{ margin: 0px; padding: 0px; list-style-type: none;}
.main{
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.clear_both{ clear: both;}
.float_left{ float: left;}
.float_right{ float: right;}


/*最上方的登入區塊start*/
.head_login_area{
	float: right;
	background-image: url(../i/menubar_all_03.gif);
	background-repeat: repeat-x;
	font-family: Arial, 新細明體;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
.head_login_area a {
	background-image: url(../i/menubar_all_03.gif);
	background-repeat: repeat-x;
	font-family: Arial, 新細明體;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}
.head_login_area a:hover {
    background-image: url(../i/menubar_all_03.gif);
	background-repeat: repeat-x;
	text-decoration: none;
	color: #FFFF00;
}
.yamhead_area01{
	font-family: Arial, 新細明體;
	font-size: 11px;
	line-height: 20px;
	color: #3880c8;
	text-align: right;
	float: right;
}
.yamhead_area01 a{
	font-family: Arial, 新細明體;
	font-size: 11px;
	line-height: 20px;
	color: #3880c8;
	text-align: right;
	text-decoration: none;
}
.yamhead_area01 a:hover{
    color: #ff6600;
	text-decoration: none;
}
.yamhead_area01 li{ display: inline;}
.wordad{
	font-family: Arial, 新細明體;
	color: #fe5900;
	font-size: 12px;
}
.wordad a {
	font-family: Arial, 新細明體;
	color: #fe5900;
	font-size: 12px;
    text-decoration: none;
}
.wordad a:hover {
	color: #000000;
	text-decoration: none;
}
/*最上方的登入區塊end*/

/*logo搜尋區塊start*/
.yam_logo_search_area{
	margin: 0px 0px 10px 0px;
	padding:0px;
	height: 73px;
}
.yam_logo_block{ float: left; width: 225px;}
.yam_search{ float: left; margin:25px 0px 0px 40px;}
.yam_search a{
	font-family: Arial;
	font-size: 12px;
	color: #3880c8;
	text-decoration: none;
}
.yam_search a:hover{
	color: #ff5900;
	text-decoration: none;
}
.yam_search .input_text{
	border: 1px solid #d4d4d4;
	font-family: Arial;
	font-size: 13px;
	color: #666666;
}
.top_icon_area{
	float: right;
    margin:25px 0px 0px 0px;
}
.top_icon_area li{
	float: right;
	list-style-type: none;
	text-align: center;
	margin:0px 0px 0px 10px;
}
.top_icon_area li a{
	font-family: Arial,新細明體;
	font-size:70%;
	line-height:1.2em;
	vertical-align:middle;
	color: #6f6d82;
	text-decoration: none;
}
.top_icon_area li a:hover{
	color: #ff5900;
	text-decoration: none;
}
/*logo搜尋區塊end*/

/*menubar區塊start*/
#yam_chmenubar{
	background-image: url(../i/blog_menubarbg.gif);
	background-repeat: no-repeat;
	height: 26px;
}
.bottom_block{
	width: 68%;
	float: left;
	padding: 0px 0px 0px 15px;
}
.bottom_block li{
	float:left;
	font-size: 75%;
	font-family: Arial,新細明體;
}
.bottom_block li a{
	float:left;
	vertical-align:middle;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial,新細明體;
	background-image: url(../i/menubar_li.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
	padding: 8px 9px 0px 9px;
	height: 18px;
	display: block;
}
.bottom_block li a:hover{
	color: #000000;
}
.bottom_block li .in{
	background-image: url(../i/menubar_li_in.gif);
	background-repeat: repeat-x;
	background-position: right top;
	color: #3681c9;
	font-weight: bolder;
}
.todaysp_block{
    overflow:hidden;
	width: 28%;
	height:15px;
	float:left;
	font-family: Arial,新細明體;
	font-size: 75%;
	padding:8px 0px 0px 8px ;
	vertical-align:middle;
	color: #3681c9;
}
.todaysp_block a{
	color: #787878;
	text-decoration: none;
}
.todaysp_block a:hover{
	color: #ff5900;
	text-decoration: none;
}

/*menubar區塊end*/

/*主要內容區塊start*/
#yam_important_content{
	background-image: url(../i/important_bg.gif);
	background-repeat: no-repeat;
	height: 284px;
	width: 960px;
	position: relative;
}
.first_title{
	font-family: Arial;
	font-size: 95%;
	font-weight: bolder;
	color: #cd722f;
	position: absolute;
	left: 32px;
	top: 28px;
	width: 538px;
}
.important_more a{
	background-image: url(../i/important_more.gif);
	background-repeat: no-repeat;
	display: block;
	height: 24px;
	width: 34px;
	position: absolute;
	left: 582px;
	top: 24px;
}
.important_more a:hover{
	background-image: url(../i/important_more2.gif);
	background-repeat: no-repeat;
}
.important_content_block{
	position: absolute;
	left: 32px;
	top: 63px;
	width: 587px;
}
.important_content_photo a{
	float: left;
	padding: 4px;
	border: 1px solid #b6bbc0;
	margin:0px 10px 0px 0px;
}
.important_content_photo a:hover{
	border: 1px solid #ff5900;
}
.important_content_title a{
	font-family: Arial;
	font-size: 95%;
	color: #3681c9;
	font-weight: bolder;
	text-decoration: none;	
}
.important_content_title a:hover{ text-decoration: underline; }
.important_content{
	font-family: Arial;
	font-size: 80%;
	line-height:2em;
	color: #787878;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccd4de;
} 
.important_3photo_block{ text-align: center; }
.important_3photo_block li{
	font-family: Arial,新細明體;
	font-size: 70%;
	color: #3681c9;
	width: 100px;
	float: left;
	margin: 5px 5px 0px 0px;
}
.photo2 a{ border: 1px solid #b6bbc0;padding: 2px; float: left;}
.photo2 a:hover{ border: 1px solid #ff5900;	padding: 2px;}
.important_3photo_block li p{margin:5px 0px 0px -5px; width: 100px;float: left;}
.important_3photo_block li p a{
    color:#3681c9;
	text-decoration: none;
}
.important_3photo_block li p a:hover{
    color:#3681c9;
	text-decoration: underline;
}

.important_yamlogin_block{
	position: absolute;
	left: 664px;
	top: 44px;
	width: 270px;
	height: 180px;
	text-align: center;
}
.login_area01{
	background-image: url(../i/important_login03.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left;
	margin: 15px 0px 0px 0px;
	font-family: Arial,新細明體;
	font-size: 70%;
	color: #787878;
	height: 20px;
}
.login_area01 a{color: #787878; text-decoration: none;}
.login_area01 a:hover{text-decoration: underline;}

.login_area02{
    text-align: left;
    font-family: Arial,新細明體;
	font-size: 75%;
	color: #787878;
	line-height:2em;
	margin: 15px 0px 0px 0px;
}
#logined_area{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	padding: 5px 0px 0px 0px;
	background-image: url(../i/logined_area_bg.gif);
	background-repeat: repeat-x;
}
#logined_area a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
#logined_area a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #3681c9;
	text-decoration: underline;
}
#logined_area #photo{
	float: left;
	margin:5px 5px 5px 10px;
}
#logined_area #photo a{
	font-size: 11px;
}
#logined_area #name{
	color: #3681c9;
	font-weight: bold;
}
#logined_area #name a{
	color: #3681c9;
	text-decoration: none;
	line-height: 38px;
}
#logined_area #name a:hover{
	color: #787878;
	text-decoration: none;
}

#logined_area #ps{
	color: #f95b36;
	line-height: 20px;
}
#logined_area .icon01 a{
	background-image: url(../i/user_icon_a01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 1px 0px 0px 0px;
}
#logined_area .icon01 a:hover{
	background-image: url(../i/user_icon_a02.gif);
	background-repeat: no-repeat;
}
#logined_area .icon02 a{
	background-image: url(../i/user_icon_b01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 1px 0px 0px 0px;
}
#logined_area .icon02 a:hover{
	background-image: url(../i/user_icon_b02.gif);
	background-repeat: no-repeat;
}
#logined_area .icon03 a{
	background-image: url(../i/user_icon_c01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 1px 0px 0px 0px;
}
#logined_area .icon03 a:hover{
	background-image: url(../i/user_icon_c02.gif);
	background-repeat: no-repeat;
}
#logined_area .icon04 a{
	background-image: url(../i/user_icon_d01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 0px 0px 5px 0px;
}
#logined_area .icon04 a:hover{
	background-image: url(../i/user_icon_d02.gif);
	background-repeat: no-repeat;
}
#logined_area .icon05 a{
	background-image: url(../i/user_icon_e01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 0px 0px 5px 0px;
}
#logined_area .icon05 a:hover{
	background-image: url(../i/user_icon_e02.gif);
	background-repeat: no-repeat;
}
#logined_area .icon06 a{
	background-image: url(../i/user_icon_f01.gif?t=1);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 90px;
	float: left;
	margin: 0px 0px 5px 0px;
}
#logined_area .icon06 a:hover{
	background-image: url(../i/user_icon_f02.gif?t=1);
	background-repeat: no-repeat;
}

.input_text{
    border: 1px solid #d4d4d4;
	font-family: Arial;
	font-size: 13px;
	color: #666666;}

.important_yamsay_block{
	position: absolute;
	left: 665px;
	top: 245px;
	width: 275px;
	height: 29px;
	font-family: Arial;
	font-size: 75%;
	color: #ff5900;
}
.important_yamsay_block a{
	color: #787878;
	text-decoration: none;
}
.important_yamsay_block a:hover{
	text-decoration: underline;
}
/*主要內容區塊end*/


/*--------------------------------------- 次要內容區塊start -------------------------------------*/
#yam_othercontent_block{ margin: 10px 0px 0px 0px;}
.leftcontent_block{	float: left; width: 645px;}
.rightcontent_block{ float: right;	width: 300px;}
.left2content_block{ float: left; width: 177px;}
.right2content_block{ float: right;	width: 456px;}

/*--共用的--*/
.tag01{
	color:#ff5900;
	background-image: url(../i/li2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 4px;
	margin-left: 4px;
	margin-top: 0px;
	*margin-top: -2px !important;
	*margin-top: 0px;
}
.tag01 a{
	color:#7f4627;
	text-decoration: none;
}
.tag01 a:hover{
	color:#ff5900;
}
.tag01 .in{
	color:#ff5900;
	text-decoration: none;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ff5900;
	padding-top: 3px;
	*padding-top: 0px !important;
	*display:block;
}
.lefta_more{
	float: right;
	background-image: url(../i/more1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-right: 4px;
	*margin-right: 4px !important;
	*margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lefta_more a{
    display: block;
	height: 25px;
	width: 45px;
}
.lefta_more a:hover{
    display: block;
	height: 25px;
	width: 45px;
	background-image: url(../i/more2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/*--共用的--*/

/*--影音專區 細部設定 start --*/
.rightmv{
	text-align: center;
	padding: 10px;
}
.rightmv a{
	font-size:90%;
	line-height:2em;
	vertical-align:middle;
	color: #3681c9;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: none;
}
.rightmv a:hover{text-decoration: underline;}
.rightmv .word{
    font-size:79%;
	line-height:1.5em;
	vertical-align:middle;
	color: #665a54;
	font-family: Arial;
	text-align: left;
}
/*--影音專區 細部設定 end --*/


/*--活動專區 細部設定 start --*/
.rightac_number{
	float: right;
	width: 80px; 
	margin: 6px 0px 0px 0px;
}
.rightac_number li{
	float: left;
	height: 11px;
	width: 11px;
	display: block;
	padding: 0px 4px 0px 0px;
}
.rightac_number li a{
	font-size:70%;
	color: #ebebeb;
	font-family: Arial;
	text-align: center;
	background-color: #c3c3c3;
	text-decoration: none;
	display: block;
	line-height: 11px;
}
.rightac_number li a:hover{
	color: #ebebeb;
	background-color: #ff5900;
}
.rightac_number li .in{
	color: #ebebeb;
	background-color: #ff5900;
}
.rightac_body{
	background-image: url(../i/rightac_bg.jpg);
	background-repeat: no-repeat;
	padding: 5px;
	height: 155px;
	background-position: center center;
}
.rightac_body .title a{
    float: left;
	font-size:80%;
	color: #3681c9;
	font-family: Arial;
	line-height: 2.5em;
	font-weight: bolder;
	text-decoration: none;
	margin: 10px 0px 0px 0px;
}
.rightac_body .title a:hover{ text-decoration: underline;}
.rightac_body .word{
	float: left;
	font-size:70%;
	color: #787878;
	font-family: Arial,新細明體;
	line-height: 1.7em;
	width: 44%;
}
.rightac_body .photo{
	border: 1px solid #d3d3d3;
	float: left;
	margin: 8px;
	*margin: 8px !important;
	*margin: 10px 5px 5px 5px;
}
/*--活動專區 細部設定 end --*/


/*--照片左右移動的設定 start --*/
.domove_btn{ margin: 35px 0px 0px 0px; }
.right_domove_photo{width: 83%; float: left; margin: 14px 0px 14px 0px;}
.right_domove_photo li{
	float: left;
	font-size:70%;
	color: #3681c9;
	font-family: Arial,新細明體;
	text-decoration: none;
	text-align: center;
	margin-left: 13px;
	*margin-left: 9px !important;
	*margin-left: 5px;
}
.right_domove_photo li a{color: #3681c9; text-decoration: none;}
.right_domove_photo li a:hover{ color: #fe5900; text-decoration: none;}
.right_domove_photo li p{margin:2px 0px 0px 0px;}

.left_domove_photo{width: 88%; float: left; margin: 14px 0px 14px 0px;}
.left_domove_photo li{
	float: left;
	font-size:70%;
	color: #3681c9;
	font-family: 新細明體;
	text-decoration: none;
	text-align: center;
	margin-left: 12px;
	*margin-left: 11px !important;
	*margin-left: 11px;	
}
.left_domove_photo li a{color: #3681c9; text-decoration: none;}
.left_domove_photo li a:hover{color: #fe5900; text-decoration: none;}
.left_domove_photo li p{margin:2px 0px 0px 0px;}
/*--照片左右移動的設定 end --*/


/*--誰來首頁 細部設定 start--*/
.lefta_howcome{
    text-align: center;
	padding: 7px;
}
.lefta_howcome li{float: left;}
.lefta_howcome li a{
    float: left;
    padding: 1px;
	border: 1px solid #d6d6d6;
	margin: 3px;
}
.lefta_howcome li a:hover{border: 1px solid #ff5900;}
/*--誰來首頁 細部設定 end--*/


/*--天空之星 細部設定 start--*/
.left_star{
    padding: 15px 5px 5px 8px;
}
.left_star .title{
    font-size:70%;
	line-height:1.3em;
	vertical-align:middle;
	color: #000000;
	font-family: Arial,新細明體;
}
.left_star .word a{
	font-size:80%;
	line-height:1.3em;
	vertical-align:middle;
	color: #3681c9;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: none;
}
.left_star .word a:hover{
	font-size:80%;
	line-height:1.3em;
	vertical-align:middle;
	color: #ff5900;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: none;
}
.left_star .photo{
    float: left;
    margin-right: 10px;
	font-size:70%;
	font-family: 新細明體;
	color:#8e8e8e;
}
.left_star p{margin: 3px 0px 0px 0px;}
/*--天空之星 細部設定 end--*/


/*--部落格排行榜 細部設定 start--*/
.left_bloger_block{padding: 2px;}
.left_bloger_block_tag{}
.left_bloger_block_tag li{float: left;}
.left_bloger_block_tag li a{
	float: left;
	display: block;
	height: 21px;
	width: 54px;
	text-align: center;
	font-size:70%;
	line-height:1.3em;
	color: #787878;
	font-family: Arial,新細明體;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 2px;
	*margin-left: 2px !important;
	*margin-left: 1px;
	padding-top:2px;
}
.left_bloger_block_tag li a:hover{
	float: left;
	background-image: url(../i/left_bloger_tag.gif);
	background-repeat: no-repeat;
	display: block;
	height: 21px;
	width: 54px;
	text-align: center;
	font-size:70%;
	line-height:1.3em;
	color: #3681c9;
	font-family: Arial,新細明體;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 2px;
	*margin-left: 2px !important;
	*margin-left: 1px;
	padding-top:2px;
}
.left_bloger_block_tag li .in{
	float: left;
	background-image: url(../i/left_bloger_tag.gif);
	background-repeat: no-repeat;
	font-size:70%;
	line-height:1.3em;
	color: #3681c9;
}
.left_bloger_block_list{
    font-size:80%;
	line-height:1.3em;
	color: #787878;
	font-family: Arial;
	padding:3px 3px 3px 3px;
}
.left_bloger_block_list a{
	color: #787878;
	text-decoration: none;
}
.left_bloger_block_list a:hover{
	color: #fe5900;
	text-decoration: none;
}
.left_bloger_block_list .top3{color: #377fc9;}
.bg1{
	background-color: #ebebeb;display: block;width: 97%;
}
.bg2{
	background-color: #e2eefa;display: block;width: 97%;
}
.left_bloger_block_list .photo{float: left;}
.left_bloger_block_list .word{
	float: left;
	background-color: #e2eef9;
	height: 39px;
	color:#787878;
	font-size:12px;
	width: 116px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height:1.6em;
}
/*--部落格排行榜 細部設定 end--*


/*--推薦/熱門 部落格細部設定 start--*/
.leftc_bloger_title{
    padding:0px 0px 0px 20px;
	float: left;
	width: 208px;
}
.leftc_bloger_title .org{color:#fe5900;}
.leftc_bloger_body{
    font-size:11px;
	line-height:1.3em;
	vertical-align:middle;
	color: #8e8e8e;
	font-family: Arial,新細明體;
    width: 48%;
	padding:3px;
}
.leftc_bloger_body_area .photo{
	float: left;margin-right: 10px;
}
.leftc_bloger_body_area .title{
    font-size:13px;
	color: #3681c9;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: none;
	margin: 1px 0px 4px 0px;
}
.leftc_bloger_body_area .title a{
	color: #3681c9;
	text-decoration: none;
	font-family: Arial;
}
.leftc_bloger_body_area .title a:hover{color: #fe5900;}
.leftc_bloger_body_area .word{
    font-size:12px;
	color: #000000;
	font-family: Arial;
	line-height: 1.4em;
	text-decoration: none;
}
.leftc_bloger_body_area p{margin-top: 3px;}
.leftc_bloger_body_area{
	margin-top: 20px;
	*margin-top: 30px !important;
	*margin-top: 30px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/*--推薦/熱門 部落格細部設定 start--*/


/*--最新發表細部設定 start--*/
/*文章用的start*/
.leftd_body{
    font-size:11px;
	line-height:1.3em;
	vertical-align:middle;
	color: #8e8e8e;
	font-family: Arial,新細明體;
    width: 94.5%;
	padding:10px;
	margin: 0px 0px 3px 2px;
}
.leftd_body .photo{
	float: left;margin-right: 10px;
}
.leftd_body .title{
    font-size:13px;
	color: #3681c9;
	font-family: Arial;
	font-weight: bolder;
	text-decoration: none;
	margin: 1px 0px 4px 0px;
}
.leftd_body .title a{
	color: #3681c9;
	text-decoration: none;
	font-family: Arial;
}
.leftd_body .title a:hover{color: #fe5900;}
.leftd_body .word{
    font-size:12px;
	color: #000000;
	font-family: Arial;
	line-height: 1.4em;
	text-decoration: none;
}
.leftd_body p{margin: 3px 0px 0px 0px;}
.leftd_body_page{
	font-family: Arial,新細明體;
	font-size: 11px;
	color: #777777;
	text-align: center;margin:5px
}
.leftd_body_page li{
    DISPLAY: inline; LINE-HEIGHT: 2;
}
.leftd_body_page li a{
	text-decoration: none;
	font-family: Arial,新細明體;
	font-size: 11px;
	color: #777777;
	text-align: center;
	width: 50px;
	padding:0px 4px 0px 0px;
	WHITE-SPACE: nowrap;
	background-image: url(../i/dotted_v1.gif);
	background-repeat: repeat-y;
	background-position: right 50%;
}
.leftd_body_page li a:hover{color: #fe5900;}
.leftd_body_page li.break A {
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
/*文章用的end*/
/*相簿等比100x100用的start*/
*{margin:0;padding:0;list-style:none;}
#photochange_center01{   
    padding-top: 0px;	
	padding-left: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	float: left;
}
#photochange_center01 img{
    border:0px; 
    max-width:100px;
	max-height:100px;
	_width:100px;
	_height:100px;
}
.photochange_center_list01{clear:both;	margin-bottom:1em;}
.photochange_center_list01 li{padding-top: 20px;
	float:left;
	width:33%;
	height:auto;
	overflow:hidden;
	margin-left:0px;
}
.photochange_center_list01 .image_link01{
	float:none;
	width:102px;
	height:102px;
	background-color: #fff;
}
.photochange_center_list01 .image_link01 a:link, .photochange_center_list01 .image_link01 a:visited {
	float:none;
	width:102px;
	height:102px;
	background-color: #fff;
	border: 1px solid #dbdbdb;
}
.photochange_center_list01 .image_link01 a:hover, .photochange_center_list01 .image_link01 a:active{
	float:none;
	width:102px;
	height:102px;
	background-color: #fff;
	border: 1px solid #ed711a
}
.image_link01{
	float:left;
	width:100px;
	height:100px;
	text-align:center;
}
.image_link01 a{
	width:100px;
	height:100px;
	vertical-align:middle;
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
}
.image_link01 > a{
	display:table-cell;
}
.image_link01 a * {
	vertical-align: middle;
}
.image_link01 img{
	margin-right:-1px;
}
.image_link01 cite{
	display:inline-block;
	width:1px;
	height:100%;
}
.image_txt a{
	float: left;
	width: 100px;
	background-image: url(../i/album_txtbg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 2px;_margin-top: 0px;
	padding-top: 6px;
	text-align: center;
	color:#3680c9;
	text-decoration:none;
}
.image_txt a:hover{
    color:#ff5f01;
	text-decoration:none;
}
/*相簿等比100x100用的end*/
/*media用的start*/
.media_area{
	float: left;
	width: 100%;
	margin-bottom: 12px;
}
.media{
	float: left;
	width: 122px;
	height: 111px;
	background-image: url(../i/media_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.media img{
	padding: 12px;
}
.media_txt_area{
    width: 300px; 
	height: 111px;
    float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccd5de;
	border-right-color: #ccd5de;
	border-bottom-color: #ccd5de;
	border-left-color: #ccd5de;
}
.media_title {
	height: 27px;
	background-image: url(../i/media_title.gif);
	background-repeat: no-repeat;
	padding: 10px 25px 0px 25px;
	color:#3882c9;
	text-decoration:none;
	font-family: Arial;
	font-size: 13px;
}
.media_title a{
	color:#3882c9;
	text-decoration:none;
}
.media_title a:hover{
    color:#f95e02;
	text-decoration:none;
}
.media_txt {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ccd5de;
	color:#777777;
	text-decoration:none;
	font-family: Arial;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 8px;
	padding:0px 0px 5px 0px;
}
.media_txt a{
	color:#000;
	text-decoration:none;
}
.media_txt a:hover{
    color:#f95e02;
	text-decoration:none;
}
.media_txt span {
color:#000;
padding: 0px 2px 7px 0px;
}
.media_icon1{
	float: left;
	width: 20px; 
	height: 15px;
	background-image: url(../i/media_icon1.gif);
	background-repeat: no-repeat;
}
.media_icon2{
	float: left;
	width: 20px; 
	height: 15px;
	background-image: url(../i/media_icon2.gif);
	background-repeat: no-repeat;
}
/*media用的end*/

/*--最新發表細部設定 end--*/


/*-------------------------這邊是變天最容易被更改的title或是背景  start ---------------------*/
#yamvip_top #ad{z-index: -1000;}
#yamvip_top #h1{
	position: absolute;
	z-index: 5;
	left: 244px;
	top: 239px;
	width: 710px;
	height: 16px;
	text-align: right;
}
#yamvip_top #h1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#yamvip_top #h1 a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#yamvip_top #h2{
	position: absolute;
	z-index: 6;
	left: 195px;
	top: 260px;
	width: 760px;
	height: 38px;
	text-align: right;
}

#yamvip_top #h2 #search{
	float: right;
	width: 300px
}
#yamvip_top #h2 #search #search_btn{
	background-image: url(../i/search_btn.gif);
}
#yamvip_top #h2 #search #search_btn a{
	background-image: url(../i/search_btn.gif);
	height: 21px;
	width: 52px;
	float: left;
}
#yamvip_top #h2 #search #input{
	float: left;
	padding:0px 5px 0px 8px;
}
#yamvip_top #h2 #item{
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding:4px 0px 0px 5px;
}
#yamvip_top #h2 #item a{
    padding:0px 0px 0px 5px;
	color: #FFFFFF;
	text-decoration: none;
}
#yamvip_top #h2 #item a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
#yamvip_bottom #ad{z-index: -1000;}
#yamvip_bottom #h1{
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	z-index: 7;
	left: 0px;
	top: 260px;
	height: 16px;
	text-align: center;
	width: 100%;
}
#yamvip_bottom #h1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#yamvip_bottom #h1 a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
.content_area{margin:10px 0px 0px 0px;}
.ch_content_body{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b7becb;
	border-bottom-color: #b7becb;
	border-left-color: #b7becb;
	background-color: #FFFFFF;
}
.ch_content_body2{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #b7becb;
	border-bottom-color: #b7becb;
	border-left-color: #b7becb;
	background-color: #FFFFFF;
	background-image: url(../i/leftc_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.ch_right_titile{
	background-image: url(../i/chright_title.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 280px;
	padding:0px 0px 0px 20px;
	font-size:80%;
	line-height:1.8em;
	vertical-align:middle;
	color: #665a54;
	font-family: Arial,新細明體;
	font-weight: bold;
}
.ch_lefta_titile{
	background-image: url(../i/chlefta_title.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 157px;
	padding:0px 0px 0px 20px;
	font-size:80%;
	line-height:1.8em;
	vertical-align:middle;
	color: #665a54;
	font-family: Arial,新細明體;
	font-weight: bold;
}
.ch_leftb_titile{
	background-image: url(../i/chleftb_title.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 436px;
	padding:0px 0px 0px 20px;
	font-size:80%;
	line-height:1.8em;
	vertical-align:middle;
	color: #665a54;
	font-family: Arial,新細明體;
	font-weight: bold;
}
.ch_leftc_titile{
	background-image: url(../i/chleftc_title.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 456px;
	padding:0px 0px 0px 0px;
	font-size:80%;
	line-height:1.8em;
	vertical-align:middle;
	color: #665a54;
	font-family: Arial,新細明體;
	font-weight: bold;
}
/*-------------------------這邊是變天最容易被更改的title或是背景  end -----------------------*/

/*----------------------------------------- 次要內容區塊end ---------------------------------------*/




/*一般廣告設定start*/
#blogad01{
	text-align: center;
}
#blogad02{
	text-align: center;
}
#blogad03{
	text-align: center;
	margin:10px 0px 0px 0px;
}
#blogad04{
	text-align: center;
	font-size:75%;
	line-height:1.8em;
	vertical-align:middle;
	color: #787878;
	font-family: Arial;
	padding:10px 0px 0px 0px;
}
#blogad05{
    padding:10px 0px 0px 0px;
	text-align: center;
}
#blogad06{
    padding:10px 0px 0px 0px;
	text-align: center;
}

#blogad07{ 
margin:0 auto;
display:block;
width:610px;
height:80px;
padding:10px;
border:solid 1px #d4d4d4;
}

#blogad07 ul{
margin:0 10px;
padding:0;
list-style-type:none;
float:left;
}

#blogad07 li{
margin:0;
padding:0;
clear:both;
}

#blogad07 li a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:2em;
color:#003399;
text-align:left;
text-decoration:none;
}

#blogad07 li a:hover{
color:#FF6600;
text-decoration:none;}

#blogad07 .photo{
display:block;
width:468px;
height:60px;
float:left;
background-color:#666666;
margin:10px 0px 0px 0px;
}


/*一般廣告設定end*/



/*-----------------------------變天 區塊控制出現與否 start -------------------------------*/
#yamvip_top{
	height: 300px;
	background-color: #CCCCCC;
	/*變天需設display:block*/
    display: block;
	text-decoration: none;
	position: relative;
}
#yam_chlogin{
    /*變天需設display:none*/
    display: block;
}
#yam_logo{
    /*變天需設display:none*/
    display: block;
}
#yamvip_bottom{
    height: 300px;
	background-color: #CCCCCC;	
	/*變天需設display:block*/
    display: block;
	text-decoration: none;
	position: relative;
}
.footer_allmovie {
    /*變天需設display:none*/
    display: block;
	font-size: 12px;
	width: 960px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
/*-----------------------------變天 區塊控制出現與否 end ----------------------------------*/
